Scrum - Defect #725

Not all rails versions support date validations on Sprint model
2013-09-06 22:30 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.1.0

Source: Development Blocked:
Detected on version: Scrum v0.1.0 Alone:
Description

Subtasks:

To do # 729: Remove date validations due to not all Redmine versions support them

Resolved

History

#1 - 2013-09-07 00:49 - Emilio Gonzalez Montanha
- Status changed from New to In progress
- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

#2 - 2013-09-07 01:29 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#3 - 2015-04-26 12:51 - Emilio Gonzalez Montaha

- Category set to General

2024-04-17

1/1



http://www.tcpdf.org

